<?xml version="1.0" encoding="UTF-8"?>
<ER_SV_FOOD_CENTER_ON desc_thai="ทะเบียนเวลาให้บริการศูนย์อาหาร" desc_eng="Food Center On Table" editcheck="true" mainhelp="ER_SV_FOOD_CENTER_ONHELP" referhelp="ER_SV_FOOD_CENTER_ONHELP" mainkey="CODEID" fieldsystem="*" protype="table" deleteflag="true" config_field="">
	<FIELD>
		<CODEID lang="A" encrypt="N" verify="false" log="false" type="AutoNumber" table="ER_SV_FOOD_CENTER_COM">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Code ID</DESC_ENG>
			<DESC_THAI>รหัส</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัส</ALT_THAI>
				<ALT_ENG>Code ID</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</CODEID>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสสำนักงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<READONLY>true</READONLY>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสสำนักงาน</ALT_THAI>
			</COMPONENT>
		</COMPANYID>			
		<FOODCENTERID lang="A" encrypt="N" verify="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Food Center ID</DESC_ENG>
			<DESC_THAI>รหัสศูนย์อาหาร</DESC_THAI>
			<RELATION>ER_SV_FOOD_CENTER</RELATION>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัสศูนย์อาหาร</ALT_THAI>
				<ALT_ENG>Food Center ID</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</FOODCENTERID>
		<DAY_OPEN lang="A" encrypt="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Day Open</DESC_ENG>
			<DESC_THAI>วัน เปิด</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>1</MAXSIZE>
				<VALUE>1</VALUE>
				<SIZE>1</SIZE>
				<ALT_ENG>Day Open</ALT_ENG>
				<ALT_THAI>วัน เปิด</ALT_THAI>
				<VALIDCODE>THAILONGDAY</VALIDCODE>
			</COMPONENT>
		</DAY_OPEN>
		<OPEN_TIME lang="A" encrypt="false" log="false" type="Double">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Open Time</DESC_ENG>
			<DESC_THAI>เวลา เปิด</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>4</SIZE>
				<MAXSIZE>5</MAXSIZE>
				<ALT_ENG>Open Time</ALT_ENG>
				<ALT_THAI>เวลา เปิด</ALT_THAI>
				<DEFAULTVALUE>0.00</DEFAULTVALUE>
				<ONBLUR>chkTime(this);</ONBLUR>
				<ONKEYPRESS>chkInteger();</ONKEYPRESS>
				<ONFOCUS>delDot(this);</ONFOCUS>
			</COMPONENT>
		</OPEN_TIME>
		<CLOSE_TIME lang="A" encrypt="false" log="false" type="Double">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Close Time</DESC_ENG>
			<DESC_THAI>เวลา ปิด</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>4</SIZE>
				<MAXSIZE>5</MAXSIZE>
				<ALT_ENG>Close Time</ALT_ENG>
				<ALT_THAI>เวลา ปิด</ALT_THAI>
				<DEFAULTVALUE>0.00</DEFAULTVALUE>
				<ONBLUR>chkTime(this);</ONBLUR>
				<ONKEYPRESS>chkInteger();</ONKEYPRESS>
				<ONFOCUS>delDot(this);</ONFOCUS>
			</COMPONENT>
		</CLOSE_TIME>
		</FIELD>
		<RELATION/>
</ER_SV_FOOD_CENTER_ON>
